/* Nunito – latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-600.woff2') format('woff2');
}
@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-600italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-700.woff2') format('woff2');
}
@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/assets/fonts/nunito-v32-latin-700italic.woff2') format('woff2');
}

/* Merriweather – Variable Font */
@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('/assets/fonts/Merriweather-Variable.ttf') format('truetype');
}
@font-face {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 300 900;
    font-display: swap;
    src: url('/assets/fonts/Merriweather-Italic-Variable.ttf') format('truetype');
}
